/* 
  PhotosModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Basura de Fotos";
"ModuleDescriptionText" = "Reduce el tamaño de tu Fototeca eliminando datos auxiliares.";
"ModuleProgressTitle" = "Analizando tu Fototeca…";
"ModuleKeywords" = "photo junk, photo cache";

"ButtonTitle_Clean" = "Limpiar";

"BriefResults_NothingToClean" = "Tu Fototeca está limpia y optimizada.";
"BriefResults_NothingSelected" = "Tu Fototeca está bastante limpia.\nSin embargo, hemos encontrado algunos ítems que tal vez quieras revisar y eliminar.";

"BenefitTitle_0" = "Optimiza los datos de la Fototeca";
"BenefitTitle_1" = "Elimina la caché local de iCloud";
"BenefitDescription_0" = "Limpia todos los contenidos internos que no afectan a tus fotos por fuera.";
"BenefitDescription_1" = "Elimina de tu Mac los archivos multimedia que puedes recuperar a través de iCloud.";

"Intro_NoLibrariesFoundTitle" = "Fototeca no encontrada";
"Intro_LibraryNotYetSupportedTitle" = "Versión de la Fototeca todavía no compatible";
"Intro_LibraryNotSupportedTitle" = "Versión de la Fototeca no compatible";

"Intro_DragYouLibrarySubtitle" = "Arrastra y suelta aquí tu Fototeca";
"Intro_DragOtherLibrarySubtitle" = "Arrastra y suelta aquí otra Fototeca";

"ScanErrorTitle_307" = "La biblioteca no responde";
"ScanErrorDescription_307" = "CleanMyMac no ha podido acceder a tu Fototeca, ya que no responde.";
"ScanErrorRecommendations_307" = "1. Sal de Fotos o fuerza la salida.\n2. Abre el Monitor de Actividad.\n3. Fuerza la salida del proceso \"photolibraryd\".\n4. Vuelve a abrir Fotos si hace falta.";

"TitleText_CMPhotosScanIdentifierCacheCompound" = "Caché";
"DescriptionText_CMPhotosScanIdentifierCacheCompound" = "La aplicación Fotos genera numerosos archivos auxiliares dentro de su biblioteca, que pueden eliminarse sin problemas y sin afectar a tus fotos reales.";
"Submodule_TitleText_CMPhotosScanIdentifierCache" = "Caché de Foto";
"Submodule_TitleText_CMPhotosScanIdentifierFacesCache" = "Caché de Caras";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Detalles de Basura de Fotos";
